Bug 191309 - [PATCH] japanese/py-mecab: Update LICENSE, Strip shared library
Summary: [PATCH] japanese/py-mecab: Update LICENSE, Strip shared library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2014-06-23 14:06 UTC by Yasuhiro KIMURA
Modified: 2014-11-08 09:17 UTC (History)
2 users (show)

See Also:


Attachments
fix LICENSE, strip shared library. (644 bytes, patch)
2014-06-23 14:06 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2014-06-23 14:06:16 UTC
Created attachment 144068 [details]
fix LICENSE, strip shared library.

- Fix LICENSE(BSD -> BSD3CLAUSE).
- Strip shared library.
Comment 1 John Marino freebsd_committer 2014-07-11 23:53:03 UTC
looks like this is a maintainer timeout
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2014-07-12 04:59:17 UTC
Assign to Python@ (pool)
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2014-09-05 15:19:50 UTC
Canonicalise python@ assignment.
Comment 4 commit-hook freebsd_committer 2014-11-08 09:17:32 UTC
A commit references this bug:

Author: pi
Date: Sat Nov  8 09:17:06 UTC 2014
New revision: 372309
URL: https://svnweb.freebsd.org/changeset/ports/372309

Log:
  japanese/py-mecab: some fixes

  - Fix LICENSE(BSD -> BSD3CLAUSE)
  - Strip shared library

  PR:		191309
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	<jun-g@daemonfreaks.com> (maintainer timeout)

Changes:
  head/japanese/py-mecab/Makefile
Comment 5 Kurt Jaeger freebsd_committer 2014-11-08 09:17:54 UTC
Committed, thanks again for your patience.